Could not install dependency rpi-rf==0.9.6

Im having some issues with activating RF on homeassistant running on a RPI3

Here is the log:
17-04-11 12:23:20 ERROR (MainThread) [homeassistant.setup] Not initializing switch.rpi_rf because could not install dependency rpi-rf==0.9.6
17-04-11 12:23:20 ERROR (MainThread) [homeassistant.setup] Unable to prepare setup for platform switch.rpi_rf: Could not install all requirements.

i have tried installing version 0.9.6 in the virtual env as some sugested but its not working.
Any sugestions?